/* Standard styles */

a
{
    text-decoration: underline;
}

acronym
{
    border-color: #404040;
    border-style: dotted;
    border-width: 0 0 1px 0;
    cursor: help;
    font-style: normal;
    font-variant: normal;
}

blockquote
{
    border-style: solid;
    border-width: 0 0 0 5px;
    font-style: italic;
    margin: 0 40px;
    padding-left: 10px;
}

body
{
    background-color: #ffffff;
    color: #404040;
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
    font-size: small;
    line-height: 1.5em;
    margin: 0;
    padding: 5px;
}

br
{
    clear: none;
}

caption
{
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: center;
}

dd
{
    margin: 0 0 5px 0;
    padding: 0;
}

dl
{
    margin: 0;
    padding: 0;
}

dt
{
    font-weight: bold;
    margin: 5px 0 0 0;
}

form
{
    margin: 0;
    padding: 0;
}

h1
{
    font-size: large;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 0 5px 0;
}

h2
{
    font-size: medium;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 0 5px 0;
}

h3
{
    font-size: small;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    padding: 1px 0;
}

h4
{
    font-size: small;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 1px 0;
}

hr
{
    border-style: none;
    height: 1px;
}

html
{
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

img
{
    border-style: none;
    margin: 0px 5px 0 5px;
}

input, select, textarea
{
    border-style: solid;
    border-width: 1px;
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
    font-size: small;
}

label
{
    font-weight: bold;
    letter-spacing: 1px;
}

li
{
    margin-top: 5px;
    text-align: justify;
}

ol
{
    margin: 5px 0 5px 30px;
    padding: 0;
}

p
{
    line-height: 1.5em;
    margin: 5px 0;
    padding: 0;
    padding-bottom: 6px;
    text-align: justify;
}

pre
{
    font-family: "Lucida Console", "Courier New", Courier, monospace;
    font-size: small;
    margin-bottom: 5px;
    margin-left: 0px;
    overflow: auto;
    padding-left: 5px;
}

table
{
    border-collapse: collapse;
    caption-side: bottom;
}

td
{
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
    font-size: small;
    vertical-align: top;
}

th
{
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

ul
{
    list-style-type: square;
    margin: 5px 0 5px 30px;
    padding: 0;
}










/* Layout styles */
#content
{
    border-style: solid;
    border-width: 1px;
/*    margin: 0 170px 0;*/
/*    margin: 0 0 0 170px; */
    margin: 0 0 0 175px;
    padding: 5px;
/*    width: 100%-170px;*/
}

#content.no-border
{
    border-style: none;
    padding: 0 5px;
}

#content.wide
{
/*    margin-left: 275px; */
/*    margin-left: 175px; */
    margin-left: 180px;
    margin-right: 0;
}

#footer
{
    margin-top: 5px;
}

#footer p
{
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#logoheader
{
  background: #FFFFFF url(/images/website_logo/blue/site_logo_19x45_repeater.gif);
  height: 45px;
  margin-bottom: 1px;
  padding: 0;
}



#header
{
    height: 45px;
    margin-bottom: 1px;
    width: 100%;
}

#header-logo
{
    height: 45px;
    margin: 0;
    padding: 0;
    position: relative;
/*    width: 235px; */
    width: 339px;
}

#header-logo span
{
    background: #ffffff no-repeat top left;
    cursor: pointer;
    height: 100%;
    position: absolute;
/*    width: 100%; */
    width: 339px;
}

#header-repeater
{
/*    height: 30px; */
    height: 45px;
    margin: 0;
    padding: 0;
    position: relative;
/*    width: 235px;*/
    width: 16px;
}

#header-repeater span
{
    background: #ffffff repeat top left;
    cursor: pointer;
    height: 100%;
    position: absolute;
    width: 100%;
}

#header-second
{
    background: transparent no-repeat top right;
    height: 20px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    width: 100%;
}

#left-column
{
    left: 5px;
    position: absolute;
/*    top: 55px; */
/*    top: 65px; */
    top: 71px;
/*    width: 165px; */
    width: 170px;
}

#skip
{
    left: -999px;
    position: absolute;
    width: 990px;
}

#table-centered
{
   margin-left: auto;
   margin-right: auto;
}


div.left-split
{
    float: left;
    text-align: left;
/*    width: 49%;*/
    width: 339px;
}

div.right-split
{
    float: left;
    text-align: left;
/*    width: 49%;*/
/*    width: 100%-339px; */
}


div.three-column-split
{
    float: left;
    text-align: center;
    width: 33%;
}







/* Fixed width layout styles */

body.fixed-width
{
    text-align: center;
}




/* Work styles */
#code
{
    margin-bottom: 5px;
}


#download
{
    margin-bottom: 5px;
}

#download, #download-right, #localized, #source-navigation
{
    border-style: solid;
    border-width: 1px;
    padding: 5px 10px;
}

#download, #localized, #source-navigation
{
    float: left;
}

#download-right
{
    float: right;
    margin: 0 0 5px 10px;
}

#localized li
{
    clear: both;
}

#localized p
{
    width: 200px;
}

#localized ul
{
    list-style: none;
}

#localized ul, #localized li
{
    margin: 0;
    padding: 0;
}

#source-navigation
{
    margin: 0 0 5px 0;
}

#css-features th, #disable-features th, #forms-features th, #images-features th, #information-features th, #miscellaneous-features th, #outline-features th, #resize-features th, #validation-features th, #view-source-features th, #options-features th
{
    width: 30%;
}

#source-navigation p, ul.file-list p
{
    margin: 0;
    padding: 0;
}

a.author
{
    margin-left: 25px;
}

dl.faq
{
    margin-left: 15px;
}

dl.faq dd
{
    padding-left: 10px;
}

dl.faq dt a
{
    text-decoration: none;
}

dl.faq dt:target, h3:target
{
    border-style: dotted;
    border-width: 1px;
}

ul.file-list, ul.file-list ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.file-list a
{
    font-weight: bold;
}

ul.file-list li
{
    background: transparent url(/images/icons/folder.gif) no-repeat top left;
    font-weight: bold;
    margin: 0;
    padding: 1px 0 1px 20px;
}

ul.file-list li li li
{
    background-image: url(/images/icons/file.gif);
    font-weight: normal;
}

ul.file-list ul
{
    margin: 1px 0;
}














/* Photo styles */

#popular-albums
{
    float: left;
    width: 49%;
}

#popular-photos
{
    float: right;
    width: 49%;
}

#popular-albums a, #popular-photos a
{
    font-weight: bold;
}

#popular-albums img, #popular-photos img
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 0 5px 5px 0;
    padding: 5px;
}

#popular-albums p, #popular-photos p
{
    margin: 0;
    padding: 0;
    text-align: left;
}

div.album-tools
{
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 15px 20px 5px 0;
    padding: 5px 10px;
}

div.album-tools p
{
    margin: 0;
    padding: 0;
}

dl.photo
{
    margin: 0 0 10px 0;
    padding: 0;
}

dl.photo dd
{
    font-style: italic;
}

table.thumbnail
{
    clear: both;
}

table.thumbnail a
{
    font-weight: bold;
}

table.thumbnail img
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

table.thumbnail p
{
    margin: 0;
    padding: 0;
    text-align: center;
}

table.thumbnail td
{
    text-align: center;
    width: 20%;
}











/* Resume styles */

#resume-formats
{
    float: right;
    text-align: right;
}

#status
{
    border-style: solid;
    border-width: 1px;
    padding: 5px 10px;
}






















/* Menu styles */

#menu
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
}

#menu a
{
    display: block;
    padding: 2px 0 2px 10px;
    text-decoration: none;
}
#menu a:active, #menu a:focus, #menu a:hover, #menu span.selected
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px 0;
    display: block;
    font-weight: bold;
    padding-bottom: 1px;
    padding-top: 1px;
}

#menu li
{
    display: inline;
    text-align: left;
}

#menu a.parent
{
    font-weight: bold;
}

#menu ul
{
    margin: 0;
    padding: 0;
}

#menu ul span.selected
{
    padding-left: 8px;
}

#menu ul ul a, #menu ul ul span.selected
{
    padding-left: 16px;
}

#menu ul ul ul a, #menu ul ul ul span.selected
{
    padding-left: 24px;
}

#menu ul ul ul ul a, #menu ul ul ul ul span.selected
{
    padding-left: 32px;
}











/* Search styles */

div.search-tools
{
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 0 20px 10px 0;
    padding: 5px 10px;
}

li.high
{
    background: transparent url(/images/search/green.gif) no-repeat top left;
}

li.low
{
    background: transparent url(/images/search/red.gif) no-repeat top left;
}

li.medium
{
    background: transparent url(/images/search/yellow.gif) no-repeat top left;
}

ul.search
{
    clear: both;
    list-style: none;
}

ul.search, ul.search p
{
    margin: 0;
    padding: 0;
}

ul.search a
{
    font-weight: bold;
}

ul.search li
{
    padding: 0 0 5px 20px;
}










/* Block and module styles */

div.center-align p
{
    text-align: center;
}

div.description
{
    background: transparent no-repeat top right;
    font-size: large;
    margin: 0 10px 10px 0;
}

div.description p
{
    margin-right: 100px;
}

div.description p.links
{
    font-variant: small-caps;
    font-weight: bold;
    text-transform: lowercase;
}

div.error
{
    background-color: #cc0000;
    border: 3px double #ffffff;
    color: #ffffff;
    float: left;
    margin: 10px 0;
    padding: 10px;
}

div.error a, div.message a
{
    color: #ffffff !important;
}

div.error p, div.message p
{
    margin: 0;
    padding: 0;
}

div.feature
{
    border-style: solid;
    border-width: 1px;
    margin: 0 5px 10px 5px;
    padding: 5px;
    text-align: left;
}

div.feature h3
{
    margin-bottom: 5px;
}

div.feature img
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

div.feature li
{
    margin: 0;
    text-align: left;
}

div.feature p
{
    padding: 10px 0 0 0;
    text-align: center;
}

div.feature ul
{
    margin: 0 0 0 15px;
    padding: 0;
}

div.message
{
    background-color: #00aa00;
    border: 3px double #ffffff;
    color: #ffffff;
    float: left;
    margin: 10px 0;
    padding: 10px;
}

div.message acronym
{
    border-color: #ffffff;
}

div.message h3
{
    color: #ffffff;
}

div.module
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    padding: 5px;
}

div.module li, div.module p
{
    margin: 0;
    padding: 0;
    text-align: left;
}

div.module ul
{
    margin: 0 0 0 15px;
    padding: 0;
}

div.module-header
{
    border-style: solid;
    border-width: 1px;
    font-weight: bold;
    margin-top: 5px;
    padding: 1px 5px;
}

div.section
{
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    padding: 5px 10px;
    text-align: left;
}

div.section h3
{
    margin-bottom: 5px;
}

div.section h3 a
{
    text-decoration: none;
}
div.section h3 a:active, div.section h3 a:focus, div.section h3 a:hover
{
    text-decoration: underline;
}

div.section img
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 0 10px 5px 0;
    padding: 5px;
}

div.section p
{
    text-align: left;
}

/* Module for GoogleAds */
div.ads
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    padding: 4px;
}







/* Form styles */

form p
{
    margin: 0;
    padding: 0;
}

input.no-border
{
    border-style: none;
}

input.submit
{
    border-style: double;
    border-width: 3px;
    cursor: pointer;
}








/* Icon styles */

div.icon-box
{
    margin-top: 10px;
    text-align: left;
}

div.icon-box img
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    float: left;
    margin: 0 5px 5px 0;
    padding: 5px;
}

div.icon-box p
{
    margin: 0;
    padding: 0;
    text-align: left;
}

img.icon
{
    float: left;
    margin: 0 10px 5px 0;
}

img.icon-right
{
    float: right;
    margin: 0 0 5px 10px;
}







/* Link styles */

a.external
{
    background: transparent url(/images/icons/external_link_silver.gif) no-repeat center right;
    padding-right: 10px;
}







/* List styles */
dl.warning
{
    border-style: solid;
    border-width: 1px;
    margin: 5px 0;
}

dl.warning dd
{
    margin: 0;
    padding: 0 5px 5px 5px;
}

dl.warning dt
{
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 5px 0 5px;
}


dl.shaded-list
{
    border-style: solid;
    border-width: 1px;
    margin: 5px 0;
}

dl.shaded-list dd
{
    margin: 0;
    padding: 0 5px 5px 5px;
}

dl.shaded-list dt
{
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 5px 0 5px;
}

ul.compact
{
    margin: 0 0 0 15px;
    padding: 0;
}

ul.compact li
{
    margin: 0;
    padding: 0;
}

ul.horizontal
{
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    margin: 0 0 5px 0;
}

ul.horizontal li
{
    border-style: solid;
    border-width: 0 0 0 1px;
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

ul.horizontal li.first
{
    border-style: none;
    padding-left: 5px;
}

ul.plain
{
    list-style: none;
}

ul.plain, ul.plain li
{
    margin: 0 !important;
    padding: 0;
}












/* Table styles */

table.bordered
{
    border-style: solid;
    border-width: 0 1px;
    margin-top: 5px;
}

table.bordered td, table.bordered th
{
    border-style: solid;
    border-width: 1px 0;
    padding: 2px;
}










/* General styles */

.bordered
{
    border-style: solid;
    border-width: 1px;
}

.center-align, .center-align p
{
    text-align: center !important;
}

.clear
{
    clear: both;
}

.compact
{
    margin: 0;
    padding: 0;
}

.discreet {
    color: #76797c;
    font-size: 85%;
    font-weight: normal;
}

.framed
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

.full-width
{
    width: 100%;
}

.left-align
{
    text-align: left !important;
}

.left-float
{
    float: left;
}

.right-align
{
    text-align: right;
}

.right-float
{
    float: right;
}

.top-align
{
    vertical-align: top;
}













/* Text styles */

.bold
{
   font-weight: bold;
}

.deprecated
{
    text-decoration: line-through;
}

.italic
{
    font-style: italic;
}

.required
{
    color: #ff0000;
    font-weight: bold;
}
play: inline;
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

ul.horizontal li.first
{
    border-style: none;
    padding-left: 5px;
}

ul.plain
{
    list-style: none;
}

ul.plain, ul.plain li
{
    margin: 0 !important;
    padding: 0;
}












/* Table styles */

table.bordered
{
    border-style: solid;
    border-width: 0 1px;
    margin-top: 5px;
}

table.bordered td, table.bordered th
{
    border-style: solid;
    border-width: 1px 0;
    padding: 2px;
}










/* General styles */

.bordered
{
    border-style: solid;
    border-width: 1px;
}

.center-align, .center-align p
{
    text-align: center !important;
}

.clear
{
    clear: both;
}

.compact
{
    margin: 0;
    padding: 0;
}

.framed
{
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

.full-width
{
    width: 100%;
}

.left-align
{
    text-align: left !important;
}

.left-float
{
    float: left;
}

.right-align
{
    text-align: right;
}

.right-float
{
    float: right;
}

.top-align
{
    vertical-align: top;
}













/* Text styles */

.bold
{
   font-weight: bold;
}

.deprecated
{
    text-decoration: line-through;
}

.italic
{
    font-style: italic;
}

.required
{
    color: #ff0000;
    font-weight: bold;
}
ation: line-through;
}

.italic
{
    font-style: italic;
}

.required
{
    color: #ff0000;
    font-weight: bold;
}

}
}

}
ed
{
    color: #ff0000;
    font-weight: bold;
}

}
}

.italic
{
    font-style: italic;
}

.required
{
    color: #ff0000;
    font-weight: bold;
}

}
}

}
ed
{
    color: #ff0000;
    font-weight: bold;
}

}

